@0    = ~Baldur's Gate Mini-Quests and Encounters Mod~
@1    = ~BG1Tutu installation detected. Using BG1Tutu installation code...~
@2    = ~Original Baldur's Gate detected. Installing...~
@3    = ~Empty Bottle~
@4    = ~This is the empty bottle Alanna found in the house of the transformed Eltolth. The writing on the label reads:
"Magnificent Surprise:
Time to effect: 5 seconds up to 1 minute. Duration by correct dosage: up to 1 hour.
Be cautious not to overdose, unexpected side effects possible!!
No warranty in case of failure!"
It is signed by an unreadable signature starting with a "T".~
@5    = ~Eltolth's Notes~
@6    = ~This seems to be some kind of diary belonging to Alanna's neighbor Eltolth. By browsing through the pages you find some entries that might give a clue as to what happened before his transformation:
"...Talked to Tulbor again. Met him at the usual place. As always, he wanted to sit far away from the bar, and I had to buy him a drink (...) He says his potions are just as good as Juoma's, but much cheaper. (...) He offered me the special one again. It costs a fortune, but I think it's worth it! This time I will try it."
The notes end here.~
@7    = ~Transformation Elixir~
@8    = ~This is the elixir that should transform poor Elltoth into his proper self. If taken in overdose, it should give a nice strength bonus. Drinking the whole bottle should yield this effect.~
@9    = ~BGT installation detected. Using BGT installation code...~
@10   = ~Alanna~
@11   = ~Eltolth~
@12   = ~Tulbor~
@13   = ~Installing the Beregost Family Quest...~
@14   = ~Mrs. Dudley~
@15   = ~Mr. Dudley~
@16   = ~Annie Dudley~
@17   = ~Dudley Family's Necklace~
@18   = ~This pearl necklace is the much sought-after heirloom of the Dudleys.~
@19   = ~Installing the Babysitting Quest, including the Carnival Encounter...~
@20   = ~Mrs. Blackwood~
@21   = ~Sarah~
@22   = ~Tom~
@23   = ~Tina~
@24   = ~Sarah's Doll~
@25   = ~This is Sarah's doll. The colors of its face are already fading, but it is dressed in a skillfuly knitted dress and shoes.~
@26   = ~Tom's Teddy~
@27   = ~This is Tom's teddy bear. It looks old, used, sticky and dirty, exactly like the highly loved teddy of a young child ought to look.~
@28   = ~Sarah's Bottle~
@29   = ~This is Sarah's bottle that Mrs. Blackwood gave to you. It is covered with traces of a sticky liquid, combined with the obligatory sand and dirt. You are sure you don't want to drink out of it.~
@30   = ~Tom's Bottle~
@31   = ~This is Tom's bottle that Mrs. Blackwood gave to you. It is covered with traces of a sticky liquid, combined with the obligatory sand and dirt, as well as some leaves, seeds and a dead ant. You are sure that you don't want to drink out of it.~
@32   = ~Candy Sweets~
@33   = ~These are some of the sweets Mrs. Blackwood gave you for the children. It is some sort of colored candy, sweet and sticky.~
@34   = ~Sweets~
@35   = ~These are some of the sweets Mrs. Blackwood gave you for the children. It looks like some kind of candied almonds.~
@36   = ~Sarah's Coat~
@37   = ~This is Sarah's Coat.~
@38   = ~Installing the Slime Quest...~
@39   = ~Installing the Nashkel Monster Quest...~
@40   = ~Arnim~
@41   = ~Lady von Undenzieht~
@42   = ~Lord von Undenzieht~
@43   = ~Installing the Fallen Paladin Quest...~
@44   = ~Dauron~
@45   = ~Onlooker~
@46   = ~Luisa's Mother~
@47   = ~Nanny~
@48   = ~Installing the Undying Love Quest...~
@49   = ~Leila~
@50   = ~Installing the Orcish Lover Encounter...~
@51   = ~Uguth~
@52   = ~Viola~
@53   = ~Mrs. Kenn~
@54   = ~Mr. Kenn~
@55   = ~Installing the Bjornin Encounter Enhancement...~
@56   = ~Installing the Unexpected Help Quest...~
@57   = ~Sir Trun~
@58   = ~Linda~
@59   = ~Alternate Antidote~
@60   = ~This is the cheap alternative potion. It should transform Eldoth into his former self...~
@61   = ~Installing the Hamster Quest...~
@62   = ~Hamster~
@63   = ~This is the hamster from the pet vendor that "stayed" with Minsc, or rather Boo... You have the strong suspicion that it has the opposite sex than Boo, and from what you recall concerning little rodent reproduction frequency having them both together might lead to consequences very soon.~ 
@64   = ~This is one of the little hamsters that arose from Boo's liaison with that nameless hamster.~
@65   = ~Edward~